Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2	(revision 272)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2	(revision 279)
@@ -219,4 +219,6 @@
 					<array>
 						<dict>
+							<key>BecomeActive</key>
+							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -252,19 +254,16 @@
 										<string>E14343AE03DB48F700050002</string>
 										<string>E1BF159F03DBA81600050002</string>
-										<string>E1BF15A203DBAA5600050002</string>
-										<string>E1BF154403DB950B00050002</string>
 										<string>29B97317FDCFA39411CA2CEA</string>
-										<string>E12FEC6104959FB800AEFBF9</string>
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateSelectionKey</key>
 									<array>
 										<array>
-											<integer>48</integer>
-											<integer>44</integer>
+											<integer>52</integer>
+											<integer>51</integer>
 											<integer>0</integer>
 										</array>
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
-									<string>{{0, 416}, {298, 621}}</string>
+									<string>{{0, 433}, {298, 621}}</string>
 								</dict>
 								<key>PBXTopSmartGroupGIDs</key>
@@ -284,4 +283,6 @@
 									<real>276</real>
 								</array>
+								<key>RubberWindowFrame</key>
+								<string>655 39 315 707 0 0 1024 746 </string>
 							</dict>
 							<key>Module</key>
@@ -289,6 +290,4 @@
 						</dict>
 						<dict>
-							<key>BecomeActive</key>
-							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -320,5 +319,4 @@
 									<array>
 										<string>1C37FBAC04509CD000000102</string>
-										<string>E1F84A780A71661900D1FBA1</string>
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateSelectionKey</key>
@@ -346,6 +344,4 @@
 									<real>298</real>
 								</array>
-								<key>RubberWindowFrame</key>
-								<string>891 283 315 707 0 0 1280 1002 </string>
 							</dict>
 							<key>Module</key>
@@ -428,6 +424,6 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E1F84A220A71658400D1FBA1</string>
-				<string>E1F84A230A71658400D1FBA1</string>
+				<string>E1F9B7450A748C74007E20A3</string>
+				<string>E1F9B7460A748C74007E20A3</string>
 				<string>1C9437FD063B20B00039CFAC</string>
 				<string>1C9437FE063B20B00039CFAC</string>
@@ -462,8 +458,9 @@
 	<key>WindowOrderList</key>
 	<array>
+		<string>1C530D52069F1CE1000CFCEE</string>
 		<string>/Users/nicholas/Documents/Development/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj</string>
 	</array>
 	<key>WindowString</key>
-	<string>891 283 315 707 0 0 1280 1002 </string>
+	<string>655 39 315 707 0 0 1024 746 </string>
 	<key>WindowTools</key>
 	<array>
@@ -622,5 +619,5 @@
 								<string>1CD0528F0623707200166675</string>
 								<key>PBXProjectModuleLabel</key>
-								<string>ICeCoffEEServicePrefController.m</string>
+								<string></string>
 								<key>StatusBarVisibility</key>
 								<false/>
@@ -631,5 +628,5 @@
 								<string>{{0, 0}, {868, 0}}</string>
 								<key>RubberWindowFrame</key>
-								<string>6 172 868 452 0 0 1280 1002 </string>
+								<string>2 104 868 452 0 0 1024 746 </string>
 							</dict>
 							<key>Module</key>
@@ -644,5 +641,5 @@
 							<dict>
 								<key>PBXBuildLogShowsTranscriptDefaultKey</key>
-								<string>{{0, 187}, {868, 240}}</string>
+								<string>{{0, 126}, {868, 301}}</string>
 								<key>PBXProjectModuleGUID</key>
 								<string>XCMainBuildResultsModuleGUID</string>
@@ -659,5 +656,5 @@
 								<string>{{0, 5}, {868, 427}}</string>
 								<key>RubberWindowFrame</key>
-								<string>6 172 868 452 0 0 1280 1002 </string>
+								<string>2 104 868 452 0 0 1024 746 </string>
 							</dict>
 							<key>Module</key>
@@ -682,5 +679,5 @@
 			<array>
 				<string>1C530D52069F1CE1000CFCEE</string>
-				<string>E1240CAD0A7152EA00886FB4</string>
+				<string>E1F9B80B0A749296007E20A3</string>
 				<string>1CD0528F0623707200166675</string>
 				<string>XCMainBuildResultsModuleGUID</string>
@@ -689,9 +686,9 @@
 			<string>xcode.toolbar.config.build</string>
 			<key>WindowString</key>
-			<string>6 172 868 452 0 0 1280 1002 </string>
+			<string>2 104 868 452 0 0 1024 746 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D52069F1CE1000CFCEE</string>
 			<key>WindowToolIsVisible</key>
-			<false/>
+			<true/>
 		</dict>
 		<dict>
